Devuan bug report logs - #347
package 389-ds: arch i386: can't be installed due to missing dependency 389-ds-base

version graph

Package: 389-ds; Maintainer for 389-ds is Ben Stack <bgstack15@gmail.com>;

Reported by: devuan-bugs@dvl.sh-ks.net

Date: Sat, 24 Aug 2019 11:33:01 UTC

Severity: wishlist

Fixed in version 1.4.4.3-1+devuan1

Done: dak@devuan.org

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#347; Package 389-ds. (full text, mbox, link).


Acknowledgement sent to devuan-bugs@dvl.sh-ks.net:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: devuan-bugs@dvl.sh-ks.net
To: submit@bugs.devuan.org
Subject: package 389-ds: arch i386: can't be installed due to missing dependency 389-ds-base
Date: Sat, 24 Aug 2019 13:22:03 +0200
Package: 389-ds
Version: 1.3.5.17-2

Arch: i386

'apt install 389-ds' leads into an error for package "389-ds-base",
which has no install-candidate.

looking manually in current package-list, it shows, that there's a
"389-ds-base-dev" but no "389-ds-base" as package listed

of course an 'apt update' was done before.

would be great, if this can be fixed soon.

thanks a lot

regards

db.



Information forwarded to devuan-bugs@lists.dyne.org, devuan-dev@lists.dyne.org:
bug#347; Package 389-ds. (Thu, 30 Jan 2020 22:33:02 GMT) (full text, mbox, link).


Message #8 received at 347@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: 347@bugs.devuan.org
Subject: Re: package 389-ds: arch i386: can't be installed due to missing dependency 389-ds-base
Date: Thu, 30 Jan 2020 22:08:16 +0000
Control: severity -1 wishlist

Thanks for this.

Just to let you know that we are looking trying to remove the
systemd dependency which prevents this package from being
in Devuan at the moment.

Thanks for your patience.

Mark



Severity set to 'wishlist' from 'normal' Request was from Mark Hindley <mark@hindley.org.uk> to 347-submit@bugs.devuan.org. (Thu, 30 Jan 2020 22:33:06 GMT) (full text, mbox, link).


Reply sent to dak@devuan.org:
You have taken responsibility. (Tue, 16 Jun 2020 09:33:02 GMT) (full text, mbox, link).


Notification sent to devuan-bugs@dvl.sh-ks.net:
bug acknowledged by developer. (Tue, 16 Jun 2020 09:33:05 GMT) (full text, mbox, link).


Message #15 received at 347-done@bugs.devuan.org (full text, mbox, reply):

From: dak@devuan.org
To: 347-done@bugs.devuan.org
Subject: #347: fixed in src:389-ds-base version 1.4.4.3-1+devuan1
Date: Tue, 16 Jun 2020 09:18:34 +0000
Version: 1.4.4.3-1+devuan1

Source package 389-ds-base (1.4.4.3-1+devuan1) added to Devuan suite unstable.

This closes bug report 347.

Thanks

DAK managing the Devuan archive

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 03 Jun 2020 16:50:56 -0400
Source: 389-ds-base
Binary: 389-ds 389-ds-base-libs 389-ds-base-dev 389-ds-base python3-lib389 cockpit-389-ds
Architecture: source
Version: 1.4.4.3-1+devuan1
Distribution: unstable
Urgency: medium
Maintainer: Ben Stack <bgstack15@gmail.com>
Changed-By: Ben Stack <bgstack15@gmail.com>
Description:
 389-ds     - 389 Directory Server suite - metapackage
 389-ds-base - 389 Directory Server suite - server
 389-ds-base-dev - 389 Directory Server suite - development files
 389-ds-base-libs - 389 Directory Server suite - libraries
 cockpit-389-ds - Cockpit user interface for 389 Directory Server
 python3-lib389 - Python3 module for accessing and configuring the 389 Directory Se
Closes: 347
Changes:
 389-ds-base (1.4.4.3-1+devuan1) unstable; urgency=medium
 .
   * remove systemd dependencies (Closes: #347)
Checksums-Sha1:
 7d652e81fe7ca32eed7fd5374f5372c678ceb393 2396 389-ds-base_1.4.4.3-1+devuan1.dsc
 d819a33b426bad89e9f8809044864c3856ffaa43 445940 389-ds-base_1.4.4.3-1+devuan1.debian.tar.xz
 b4af2fb9be051412220edf75052b299709f477ff 3765 389-ds-base_1.4.4.3-1+devuan1_source.buildinfo
Checksums-Sha256:
 a20e7f841445d6a95d02421dbac1788769d327a6147fe6a9211b5f1e0c58ccb6 2396 389-ds-base_1.4.4.3-1+devuan1.dsc
 05646934ae35e9b3ce5ca1ac1ce836e762c009d10d6f34a43c404965ccaed2fa 445940 389-ds-base_1.4.4.3-1+devuan1.debian.tar.xz
 df5b8fa45272731984b5823fc4c07d272c64d1d91d49fe5019d9b29baa4b534e 3765 389-ds-base_1.4.4.3-1+devuan1_source.buildinfo
Files:
 fc01b3433809e52048f31956a4180b09 2396 net optional 389-ds-base_1.4.4.3-1+devuan1.dsc
 490f5d2199cf0e804c7f346d38d927ff 445940 net optional 389-ds-base_1.4.4.3-1+devuan1.debian.tar.xz
 55cd7380dea0bb9bb8a99ed10b09757f 3765 net optional 389-ds-base_1.4.4.3-1+devuan1_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEEcuPLdzMV36LkZHQ9lFMhJFQZIvsFAl7nqKEACgkQlFMhJFQZ
IvusBAf/T44xDHG366tuYo9ZQJVSF1KP5oxds1oUnd16VenK0QVicLdgA7cirqe7
S+FucZ0Yt/VfcZzUtU4SnOREkU0nAMOU1GIV9L2Bo92yIRVk4qHCc3r0s2bPJh69
AfNBtXDTxlqeyzO9focSZFC11Kb8U5uCsH2NTtG1Dj4+IsiIg2XsM+uPR7ehLela
he0LQbbNlz6IuoHvA24A2rfMQcJ3ciLLecVpqza4+hL2253i6pFwjYb+gjX+PI9D
MKoXhwwU5Khk2DIjk/gshY6LkVycq4eSjEN0vCyirDwKMuwVw0Lhqmm5/iGlK0lr
0IGG5sVI2BPtRpyhJgPErZ7virlPeQ==
=r23+
-----END PGP SIGNATURE-----

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Mon Jul 13 00:56:22 2020;